using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Optimization;
using System.Web.Routing;
using System.Web.Security;
using System.Web.SessionState;
using Syncfusion.Licensing;

namespace QW2021C
{
    public class Global : HttpApplication
    {
        void Application_Start(object sender, EventArgs e)
        {
			//Syncfusion Licensing Register
	        SyncfusionLicenseProvider.RegisterLicense("MDAxQDMxMzgyZTMzMmUzMEdhckJKaTQrdEtoUjdqYzVBT3J3RW9mdG1ISld4RHJjOTZEVzNsMDZnOTA9");
            // Code that runs on application startup
            RouteConfig.RegisterRoutes(RouteTable.Routes);
            BundleConfig.RegisterBundles(BundleTable.Bundles);
        }
    }
}